Subject: smtp auth

From: alexandru roman <[email-masked]>
Date: Mon, 24 Sep 2001 17:34:27 -0400 (EDT)

Are there plans to support smtp authentication in pine, if it doesn't already ?
I'm trying to setting up pine to send mail out through an exchange server.

By default :

smtp-server=mail.server.com

this returns :

[Mail not sent: .7.1 Unable to relay for dest-email]

I've seen undocumented suggestions for using the following syntax :

smtp-server=mail.server.com/user=username

I'm not sure where the password would be specified...
but that returns : 

[>SMTP Authentication cancelled<]

so I assume its not supported.

thanks,

Alex.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------